*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;

}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.d-non{
	display: none;
}

img{
	max-width: 100%;
}


/*************
	top-header*******/

#top-header{
	padding: 0 0 10px;
	float: left;
	width: 100%;
	background: #fff;
	z-index: 3;
}
.logo{
	float: left;
}
.logo img{
	float: left;
	height: 100px;
	padding: 20px 0 0;
}
.logo h5{
	float: left;
	font-size: 12px;
	font-family: 'Merriweather', serif;
	padding: 5px 0 0 0;
	text-decoration: underline;
	width: 100%;

	
}
.adress{
	margin-top: 20px;
	float: right;

}
.adress p{
	margin-top: 25px;
	text-align: right;
	font-family: 'Roboto Slab', serif;
	line-height: 30px;
}
.adress p a{
	color: #444;
}
.adress i {
	color: #F20867;
	font-size: 20px;
}
.adress p span {
	margin-left: 20px;
}

.social-top{
	padding: 5px 0;
	background: #f2f2f2;
	width: 100%;
	float: left;
}
.social-top i{
	font-size: 18px;
}
.social-top p{
	margin-top: 10px;
	display: inline-block;
}
.incone-right{
	float: right;
}
.incone-right i{
	color: #F20867;
}

.social-top span{
	color: #000;
	margin-left: 10px;
	font-size: 14px;
}


#header{
	padding: 210px 0;
	float: left;
	width: 100%;
	background: linear-gradient(rgba(0,0,0,0.4), rgba(36,38,57,0.8)),url(../images/slider.jpg) center fixed;
}

.header-details{
	text-align: center;
	color: #fff;
}

.header-details span img{
	margin: 50px 0 30px;
	width: 40%;
	background: transparent;
}

.header-details h2{
	margin-top: 0;
	font-size: 29px;
}
.header-details p{
	margin-top: 0;
	font-size: 17px;
	line-height: 35px;
}


/*about-us*/
#about-us{
	float: left;
	width: 100%;
	padding:100px 0 0;
	background: url(../images/about-bg2.png);
}
.about-img{
	float: left;
	width: 100%;
	background: linear-gradient(rgba(0,0,0,0.4), rgba(36,38,57,0.8)),url(../images/2.png);
	clip-path: circle(45% at 45% 45%);
}
.about-detiles h3{
	margin: 20px 0 20px;
	font-size: 30px;
	border-bottom: 1px #EE0548 dashed;
	color: #EE0548;
	display: inline-block;
	padding: 0 0 10px;
}



/***************
Services
****************/
#Services{
	float: left;
	width: 100%;
	background:#F1F1F1;
	padding: 100px 0;
}
.services-heading{
	float: left;
	text-align: center;
	padding: 20px 0 50px;
}
.services-heading img{
	padding: 0 0 20px;
}
.services-heading h1{
	margin-top: 20px;
	font-size: 40px;
	font-weight: 500;
	font-family: 'Alex Brush', cursive;
	text-transform: uppercase;
	color: #EE0548;
	letter-spacing: 3px;
}

.service-box1{
	float: left;
	width: 100%;
	background: linear-gradient(rgba(355,355,355,0.4), rgba(255,255,255,0.8)),url(../images/bg.png);
	padding: 50px 10px 20px;
	text-align: center;
	transition: .6s;
}
.service-box1:hover{
	background: url(../images/bg-hover3.png) no-repeat;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 19px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 19px rgba(0,0,0,0);

}
.service-box1 img{
	padding-bottom: 20px;
}
.service-box1 p{
	padding: 5px 20px;
	text-align: justify;
}

.pricing {
	float: left;
	width: 100%;
	padding: 200px 0;
  	background: linear-gradient(rgba(255, 0, 208,0.3), rgba(64,69,112,0.9)),url(../images/price.jpg) fixed;
}
.pricing  h1{
	margin-top: 30px;
	text-align: center;
	margin-bottom: 50px;
	color: #fff;
	font-size: 40px;
	
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
  border: 2px #fff solid;
  background: #4a47a3;
}
.pricing .card:hover {
  transform: translateY(-15px);
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
  color: #fff;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
  color: #fff;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
  color: #fff;

}
.pricing ul li i{
  color: #fff;
  
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  opacity: 0.7;
  transition: all 0.2s;
}



/**===============
contact part start
===============*/
#contact{
	float: left;
	width: 100%;
	padding: 50px 0 100px;
	background:linear-gradient(rgba(29,34,48,0.9), rgba(224,47,54,0.4)), url(../images/wedding.jpg)fixed ;
	background-repeat: no-repeat;
	background-size: 100%;
}
.contact{
	text-align: center;
	color: #fff;
	padding: 50px 0;
}
.contact h1{
	font-family: 'Ubuntu', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

#contact-bottom{
	float: left;
	width: 100%;
	background: #fff;
	padding-bottom: 50px;

}
.mother-box{
	margin-top: -150px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0,0.3);
}
.contact-box{
	float: left;
	background:#fff;
	width: 100%;	
}
.contact-box h2{
	font-size: 20px;
	color: #e02f36;
	padding: 60px 40px 10px;
	font-family: 'Exo 2', sans-serif;
}

.form{
	padding: 5px 40px;
}
.input-box{
	float: left;
	width: 100%;
}

.input-box input{
	background: transparent;
	width: 85%;
	border: none;
	border-bottom: 2px #E4E4E4 solid;
	margin-bottom: 30px;
	font-size: 14px;
	padding: 4px 0px 20px 25px;
	height: 33px;

}
.input-box2{
	float: left;
	width: 100%;
	margin-bottom:30px;
}
.input-box2 textarea{
	background: transparent;
	width: 100%;
	border: none;
	border-bottom: 2px #E4E4E4 solid;
	margin-bottom: 20px;
	font-size: 14px;
	padding: 4px 0px 4px 25px;
	height: 50px;

}
.input-box input:focus,
.input-box2 textarea:focus{
	outline: none;
	border-color: #e02f36;
}
.input-box,
.input-box2{
	position: relative;
}
.icon{
	position: absolute;
	top: 0px;
	left: 2px;
	color: #e02f36; 
}
.frome-btn{
	padding-bottom: 20px;
}

.frome-btn button{
	background: #E8195A;
	border:none;
}
.contact-box2{
	float: left;
	width: 100%;
	padding:25px;
	background: linear-gradient(to right, #E8195A 0%,#E8195A 100%,#E8195A 100%);
}
.contact-box2 h2{
	font-size: 20px;
	color: #fff;
	padding: 35px 0 20px;
	font-family: 'Exo 2', sans-serif;
}
.contact-box2 ul{
	margin: 0;
	padding: 0;
}
.contact-box2 ul li{
	font-size: 16px;
	color: #F2F2F2;
	padding: 10px 0 10px;
	font-family: 'Exo 2', sans-serif;
}
.contact-box2 ul li span{
	color: #FFFFFF;
	margin-right: 15px;
}
.ph{
	color: #fff;
}
.ph:hover{
	color: #fff;
}
.con-social-icone{
	float: left;
	padding: 20px 0;
}
.con-social-icone ul{
	margin: 0;
	padding: 0;

}
.con-social-icone ul  a li {
	float: left;
	padding: 10px 0 20px;
	margin-right: 20px;
}
.con-social-icone i {
	font-size: 30px;
	transform: .4s;
}
.fotter h3{
	margin-top: 50px;
	text-align: center;
	font-size: 14px;
	font-family: 'Ubuntu', sans-serif;
}

/**top*/
.top{
	width: 50px;
	height: 50px;
	background: linear-gradient(to right, #E8195A 0%,#E8195A 100%,#E8195A 100%);
	position: fixed;
	bottom: 2%;
	right: 1%;
	line-height: 2px;
	font-size: 30px;
	text-align: center;
}
.top i {
    position: relative;
    top: -58%;
    transform: translateY(-10%);
    color: #f73b60;
    font-size: 24px;
}


.heart {
  fill: #fff;
  position: relative;
  top: 5px;
  width: 50px;
  animation: pulse 1s ease infinite, 
}

@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.3); }
  100% { transform: scale(1); }
}

